aboutsummaryrefslogtreecommitdiffstats
path: root/core/automake/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2008-10-21 07:05:07 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2008-10-21 07:05:07 +0000
commitc27f5fdb3b6827c15831d587aeb3effa760ed01b (patch)
tree60f047371ff093c2c735567c8e2422d5934bd32d /core/automake/APKBUILD
parent1a3e4a61126ee2e8f1470d6997e861c56aaee3ee (diff)
downloadaports-c27f5fdb3b6827c15831d587aeb3effa760ed01b.tar.bz2
aports-c27f5fdb3b6827c15831d587aeb3effa760ed01b.tar.xz
added automake
Diffstat (limited to 'core/automake/APKBUILD')
-rw-r--r--core/automake/APKBUILD19
1 files changed, 19 insertions, 0 deletions
diff --git a/core/automake/APKBUILD b/core/automake/APKBUILD
new file mode 100644
index 0000000000..a7b8afdfc2
--- /dev/null
+++ b/core/automake/APKBUILD
@@ -0,0 +1,19 @@
+pkgname=automake
+pkgver=1.10.1
+pkgrel=0
+pkgdesc="A GNU tool for automatically creating Makefiles"
+arch=i486
+license=GPL
+url="http://www.gnu.org/software/automake"
+source=ftp://ftp.gnu.org/gnu/$pkgname/$pkgname-$pkgver.tar.gz
+makedepend="binutils gcc perl uclibc-dev"
+subpackages="doc"
+
+build() {
+ cd $srcdir/$pkgname-$pkgver
+ ./configure --prefix=/usr
+ make || return 1
+ make DESTDIR=$pkgdir install
+}
+
+md5="a0acfd1b167ba55a256f0c1af2983975 automake-1.10.1.tar.gz"